View Issue Details

IDProjectCategoryView StatusLast Update
0000739CaseTalk ModelerUser Interfacepublic2015-10-05 15:02
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.2.2 
Target Version9.0Fixed in Version8.2.4 
Summary0000739: Improve some expression input button captions
DescriptionSome buttons show captions which are hard to understand:
"Next" which should me "More"
"Try OTL" which should be "Try Other"

TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-02 16:47 BCP Software New Issue
2015-10-02 16:47 BCP Software Status new => assigned
2015-10-02 16:47 BCP Software Assigned To => BCP Software
2015-10-02 16:47 BCP Software Status assigned => resolved
2015-10-02 16:47 BCP Software Fixed in Version => 9.0
2015-10-02 16:47 BCP Software Resolution open => fixed
2015-10-05 15:02 BCP Software Fixed in Version 9.0 => 8.2.4
2016-01-20 13:00 BCP Software Category Interface => User Interface